/* ========================================== *
 *  FONTAWESOME *
 * http://fontawesome.io/cheatsheet/ *
 * ========================================== */
[class*="icon-"] {
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	text-transform: none;
	font-weight: normal;
}
.ico-b:before,
[class*="icon-"]:before {
    font-family: 'FontAwesome';
}

/* ============================================== *
 * ONLY ICONS USED ------------------------------ *
 * http://fontawesome.io/cheatsheet ------------- *
 * USAGE: prefixed with ".icon-" ---------------- *
 * ============================================== */
.icon-cart:before {
  content: "\f07a";
}
.icon-search:before {
  content: "\f002";
}

/* SLIDER */
.icon-prev,
.icon-chevron-left:before {
  content: "\f053";
}
.icon-next,
.icon-chevron-right:before {
  content: "\f054";
}

.icon-phone:before {
  content: "\f095";
}
.icon-arrow-circle-left:before {
  content: "\f0a8";
}
.icon-plus-circle:before {
  content: "\f055";
}

/* SOCIAL */
.icon-facebook-circle:before {
  content: "\f09a";
}
.icon-twitter-circle:before {
  content: "\f099";
}
.icon-youtube-circle:before {
  content: "\f16a";
}
.icon-instagram-circle:before {
  content: "\f16d";
}

.icon-graduation-cap:before {
  content: "\f19d";
}

.icon-book:before {
  content: "\f02d";
}
.icon-quote:before {
  content: "\f10d";
}

/* FORM CHECKBOX */
.icon-check:before {
    content: "\f00c";
}

/* TOGGLE */
.icon-plus-square:before {
	content: "\f196";
}
.icon-minus-square:before,
.open > .icon-plus-square:before {
	content: "\f147";
}
.icon-close:before {
    content: "\f00d";
}
.icon-filter:before {
    content: "\f0b0";
}

/* ECOMMERCE */
.icon-login:before {
    content: "\f090";
}
.icon-logout:before {
    content: "\f08b";
}
.icon-user:before {
    content: "\f007";
}
.icon-cartlink:before {
    content: "\f290";
}
.icon-asterisk:before {
    content: "\f069";
}
.icon-update:before {
    content: "\f021";
}
.icon-sending:before {
    content: "\f1d8";
}

/* CHECKOUT */
.icon-edit:before {
    content: "\f044";
}
.icon-open:before {
    content: "\f107";
}
.icon-closed:before {
    content: "\f106";
}
.icon-warning:before {
    content: "\f071";
}

/* FORM VALIDATIONS */
.icon-form-warning:before {
    content: "\f059";
}
.icon-form-invalid:before {
    content: "\f06a";
}
.icon-form-valid:before {
    content: "\f058";
}
/* ======================================= *
 * CHAT NOW WIDGET
 * ======================================= */
.chatNow {
    z-index: 10000;
    position: fixed;
    bottom: 0;
    left: 1%;
    background: -webkit-linear-gradient(top, rgba(42,85,136,1) 0%,rgba(27,44,70,1) 100%);
    background: linear-gradient(to bottom, rgba(42,85,136,1) 0%,rgba(27,44,70,1) 100%);
    border-radius: 10px;
    display: none;
}
.chatNowOpener {
    z-index: 10000;
    position: fixed;
    bottom: 0;
    left: 0;
    cursor: pointer;
    display: none;
}

/* ===================================================================== *
 * HELPER CLASSES : MARGIN & PADDING *
 *
 * http://v4-alpha.getbootstrap.com/components/utilities/#spacing *
 * ===================================================================== */
.m-t-4,
.m-y-4 {
  margin-top: 4em !important;
}
.m-b-4,
.m-y-4 {
  margin-bottom: 4em !important;
}
.m-a-3 {
  margin: 3em 3em !important;
}
.m-t-3,
.m-y-3 {
  margin-top: 3em !important;
}

.m-r-3 {
    margin-right: 3rem !important;
}
.m-b-3,
.m-y-3 {
  margin-bottom: 3em !important;
}

/* --- MARGIN 2.5rem --- */
.m-t-2-5,
.m-y-2-5 {
    margin-top: 2.5rem !important;
}

.m-b-2-5,
.m-y-2-5 {
    margin-bottom: 2.5rem !important;
}

/* --- MARGIN 2em --- */
.m-a-2 {
  margin: 2em 2em !important;
}
.m-t-2,
.m-y-2 {
  margin-top: 2em !important;
}
.m-r-2,
.m-x-2 {
  margin-right: 2em !important;
}
.m-b-2,
.m-y-2 {
  margin-bottom: 2em !important;
}
.m-l-2,
.m-x-2 {
  margin-left: 2em !important;
}

/* --- MARGIN 1.8rem --- */
.m-t-1-8 {
    margin-top: 1.8rem !important;
}

/* --- MARGIN 1.4rem --- */
.m-t-1-4,
.m-y-1-4 {
    margin-top: 1.4em !important;
}
.m-b-1-4,
.m-y-1-4 {
    margin-bottom: 1.4em !important;
}

/* --- MARGIN 1.2rem --- */
.m-t-1-2,
.m-y-1-2 {
    margin-top: 1.2rem !important;
}
.m-b-1-2,
.m-y-1-2 {
    margin-bottom: 1.2rem !important;
}
/* --- MARGIN 1em --- */
.m-a-1 {
  margin: 1em 1em !important;
}
.m-t-1,
.m-y-1 {
  margin-top: 1em !important;
}
.m-r-1,
.m-x-1 {
  margin-right: 1em !important;
}
.m-b-1,
.m-y-1 {
  margin-bottom: 1em !important;
}
.m-l-1,
.m-x-1 {
  margin-left: 1em;
}
.m-t-05,
.m-t-half {
    margin-top: .5rem !important;
}
.m-b-07 {
    margin-bottom: .7rem !important;
}
.m-t-20 {
	margin-top:20px !important;
}
/* --- MARGIN 10px --- */
.m-a-10 {
	margin: 10px !important;
}
.m-t-10 {
	margin-top: 10px !important;
}
.m-r-10 {
	margin-right: 10px !important;
}
.m-b-10 {
	margin-bottom: 10px !important;
}
.m-l-10 {
	margin-left: 10px !important;
}

.m-x-a,
.m-0-a {
	margin: 0 auto;
}

/* --- MARGIN 0 --- */
.m-a-0 {
  margin: 0 0;
}
.m-t-0,
.m-y-0 {
  margin-top: 0 !important;
}
.m-r-0,
.m-x-0 {
  margin-right: 0 !important;
}
.m-b-0,
.m-y-0 {
  margin-bottom: 0 !important;
}
.m-l-0,
.m-x-0 {
  margin-left: 0 !important;
}

/* --- MARGIN -10px --- */
.m-r_10 {
	margin-right: -10px;
}
.m-l_10 {
	margin-left: -10px;
}

/* ===================================================================== *
 * MARGIN -15px *
 *
 * IMPORTANT SITEFINITY REWRITE *
 * ===================================================================== */
.m-r_15,
.sf_cols.row {
	margin-right: -15px !important;
}
.m-l_15,
.sf_cols.row {
	margin-left: -15px !important;
}
.sf_cols.row {
	width: auto !important;
}

.p-b-90 {
  padding-bottom: 90px !important;
}

.p-y-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}
/* --- PADDING 4em --- */
.p-t-4,
.p-y-4 {
  padding-top: 4em !important;
}
.p-b-4,
.p-y-4 {
  padding-bottom: 4em !important;
}

.p-l-4 {
  padding-left: 4em !important;
}

/* --- PADDING 3em --- */
.p-a-3 {
  padding: 3em 3em !important;
}
.p-t-3,
.p-y-3 {
  padding-top: 3em !important;
}
.p-r-3,
.p-x-3 {
  padding-right: 3em !important;
}
.p-b-3,
.p-y-3 {
  padding-bottom: 3em !important;
}
.p-l-3,
.p-x-3 {
  padding-left: 3em !important;
}

/* --- PADDING 2em --- */
.p-a-2 {
  padding: 2em 2em !important;
}
.p-t-2,
.p-y-2 {
  padding-top: 2em !important;
}

.btn-skew,
.p-r-2,
.p-x-2 {
  padding-right: 2em !important;
}
.p-b-2,
.p-y-2 {
  padding-bottom: 2em !important;
}

.btn-skew,
.p-l-2,
.p-x-2 {
  padding-left: 2em !important;
}
.p-r-25,
.p-x-25 {
	padding-right: 25px !important;
}
.p-l-25,
.p-x-25 {
	padding-left: 25px !important;
}
.p-r-15 {
	padding-right: 15px;
}
.p-l-15 {
	padding-left: 15px;
}

/* --- PADDING 20px --- */
.btn-skew,
.p-t-20,
.p-y-20 {
  padding-top: 20px !important;
}
.btn-skew,
.p-b-20,
.p-y-20 {
  padding-bottom: 20px !important;
}

/* --- PADDING 1em --- */
.p-a-1 {
  padding: 1em 1em !important;
}
.p-t-1,
.p-y-1 {
  padding-top: 1em !important;
}
.p-r-1,
.p-x-1,
.has-feedback select.form-control {
  padding-right: 1em !important;
}
.p-b-1,
.p-y-1 {
  padding-bottom: 1em !important;
}
.p-l-1,
.p-x-1 {
  padding-left: 1em;
}

/* --- PADDING 10px --- */
.p-a-10 {
  padding: 10px 10px !important;
}
.p-t-10,
.p-y-10 {
  padding-top: 10px !important;
}
.p-r-10,
.p-x-10 {
  padding-right: 10px !important;
}
.ico-b:before {
  padding-right: .36em;
}
.p-b-10,
.p-y-10 {
  padding-bottom: 10px !important;
}
.p-l-10,
.p-x-10 {
  padding-left: 10px !important;
}

/* --- PADDING 0 --- */
.p-a-0 {
  padding: 0 0;
}
.p-t-0,
.p-y-0 {
  padding-top: 0 !important;
}
.p-r-0,
.p-x-0,
ul > .social-icons:last-child > a {
  padding-right: 0 !important;
}
.p-b-0,
.p-y-0 {
  padding-bottom: 0 !important;
}
.p-l-0,
.p-x-0,
ul > .social-icons:first-child > a  {
  padding-left: 0 !important;
}

/* ========================================== *
 *  FONT WEIGHTS
 * ========================================== */
.text-weight-bold {
	font-weight: bold;
}
.navbar-bottom a,
.read-more,
.font-bold,
.text-weight-700,
.font-weight-700 {
	font-weight: 700;
}
.header-alert,
[class*="btn btn-"],
.footer-list > h4,
.footer-menu > li:first-child > a,
.text-weight-600,
.font-weight-600 {
    font-weight: 600;
}
.label,
.card-label > span,
.text-weight-500 {
	font-weight: 500;
}
.login-widget,
.login-widget span,
.text-weight-400,
.font-weight-400 {
	font-weight: 400;
}

.card-label,
.read-more,
[class*="section-header"],
.login-widget *,
.navbar-bottom > li > a:not(.dropdown),
.footer-list > h4,
.footer-menu > li:first-child > a,
.text-uppercase,
.transform-upper {
	text-transform: uppercase;
}
[class*="section-header"],
.footer-menu > li:first-child > a,
.text-italic {
	font-style: italic;
}
/* ========================================== *
 *  FONT SIZES
 * ========================================== */
.text-size-46px,
.size46 {
	font-size: 46px;
}

.ico-size-80 > i,
.size40 {
	font-size: 40px;
}

.size30 {
	font-size: 30px;
}
.size26 {
	font-size: 26px;
}
.size24 {
	font-size: 24px;
}
.size20 {
	font-size: 20px;
}
.size18 {
	font-size: 18px;
}
.label:not([class*="size"]),
.login-widget *,
.size14 {
	font-size: 14px
}

/* EMS & REMS */
.text-content-lg,
.text-size-2-8 {
	font-size: 2.8rem;
}

.text-size-2-4,
.font-size-2-4rem {
    font-size: 2.4rem;
}
.font-size-2-2rem {
    font-size: 2.2rem !important;
}

.btn-skew,
.text-content-md,
.text-size-2-1 {
	font-size: 2.1rem;
}

.text-size-2,
.font-size-2rem {
    font-size: 2rem !important;
}

.card-title,
.header-alert,
.text-size-1-9 {
    font-size: 1.9rem;
}
.text-size-1-8,
.font-size-1-8rem {
    font-size: 1.8rem;
}

p,
.card-label,
.text-content-sm,
.read-more,
.footer-list > h4,
.footer-menu > li:first-child > a,
.text-size-1-6,
.font-size-1-6rem {
    font-size: 1.6rem !important;
}

.section-header-xs,
.text-size-1-5 {
	font-size: 1.5rem;
}

h4,
.product-link,
.text-size-1-4,
.font-size-1-4rem {
    font-size: 1.4rem;
}

.text-size-1-2,
.navbar-bottom > li > a {
	font-size: 1.2em;
}
.text-size-1,
.footnote,
.size16 {
	font-size: 1em;
}
/* ========================================== *
 *  LINE HEIGHT
 * ========================================== */
.ico-size-80 > i,
.lineX2 {
	line-height: 2 !important;
}
.form-checkbox label,
.lineX1-5 {
	line-height: 1.5 !important;
}
.lineX1 {
	line-height: 1 !important;
}

.line-height-1-2 {
    line-height: 1.2 !important;
}

.btn-wide {
	width: 98%;
	max-width: 300px;
}
.btn-skew {
	border-radius: 0;
	-webkit-transform: skew(-5deg,0deg);
	-ms-transform: skew(-5deg,0deg);
	transform: skew(-5deg,0deg);
}

/* ===================================================================== *
 * FORM CHECKBOXES & RADIOS
 * ==================================================================== */
.form-checkbox input {
	padding: 0 !important;
	visibility: hidden;
	display: none;
}

.form-checkbox label {
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none;
	padding-left: 27px;
	position: relative;
}

.form-checkbox._radio label {
	display: block;
}
.form-checkbox label:before,
.form-checkbox label:after {
	position: absolute;
	content: "";
	display: inline-block;
}

.btn-div input {
    line-height: 1.42857143;
}

.form-checkbox label:before,
.form-checkbox label:after {
	top: 2px;
	left: 0;
	height: 17px;
	width: 17px;
	color: #fff;
}
.form-checkbox label:before {
	overflow: hidden;
}
.form-checkbox input[type=checkbox]:checked + label:after {
	left: 1px;
    top: 1px;
	font-size: 14px;
	content: "\f00c";
	line-height: 1.3;
	font-family: 'FontAwesome';
	text-align: center;
}
.form-checkbox input[type=checkbox]:checked + label:after {
	z-index: 2;
}

.form-checkbox._radio input[type=radio]:checked + label:after {
	top: 6px;
    left: 4px;
    width: 9px;
    height: 9px;
}

.form-checkbox input[type=checkbox]:checked + label:after,
.form-checkbox._radio input[type=radio]:checked + label:after {
	background-color: #337ab7;
}

.form-checkbox._radio label:after {
	color: transparent;
}

.border-radius-50,
.form-checkbox._radio label:before,
.form-checkbox._radio label:after {
    border-radius: 50%;
}

.form-checkbox label:before {
	border: 1px solid #ccc;
}

.form-checkbox._radio input[type=radio]:checked + label:before {
	border-color: #337ab7;
}

/* ============================================================== *
 * SPINNING
 * =============================================================== */
@-webkit-keyframes blink {
    from{
        opacity:1;
    }
    to{
        opacity:0;
    }
}
.blink-text {
    display: inline;
    position: relative;
    -webkit-animation: blink 2s infinite;
}
.blink-text {
    display: inline;
}

/* HYPHENS */
ul.li-hyphen {list-style-type: none;}
ul.li-hyphen li::before {content: "- ";}
.faq_container {width: 100% !important;}
/* ============================================================== *
 * Everything below this line has are bootstrap 4 components
 * already added to the boootstrap.css file for this project
 *
 * =============================================================== */

/* MISSING 5 COLUMNS */
.col-xs-2-4 {
  width: 20%;
}


/* ========================================== *
 *  MAX-WIDTH: 480px
 * ========================================== */
@media (max-width:480px) {

  [class*="col-"][class*="col-xxs"] {
	width: 100%;
  }
  .text-xxs-hide {
	display:none;
  }
  .text-xxs-center {
	text-align:center;
  }
  .center-xxs-block {
	display:block;
	margin-right:auto;
	margin-left:auto;
  }
}

/* ========================================== *
 *  MAX-WIDTH: 767px
 * ========================================== */
@media (max-width:767px) {

  .xs-m-y-1,
  .xs-m-t-1 {
    margin-top: 1em;
  }
  .xs-m-y-1,
  .xs-m-b-1 {
    margin-bottom: 1em;
  }

  /* HELPERS */
  .pull-xs-left {
    float: left !important;
  }
  .pull-xs-right {
    float: right !important;
  }
  .pull-xs-none {
    float: none !important;
  }
  .text-xs-center {
	text-align:center;
  }
  .text-xs-right {
	text-align:right;
  }
  .text-xs-left {
	text-align:left;
  }
  .center-xs-block {
	margin-right:auto;
	margin-left:auto;
	display:block !important;
  }

  .display-xs-inline {
	display:inline !important;
  }
  .center-xs-inline-block,
  .display-xs-inline-block,
  .visible-xs-inline-block {
	display:inline-block !important;
  }
  .hidden-xs,
  table td[class*=col-][class*=hidden-xs],
  .text-xs-hide {
	  display:none;
  }
  td .white-space-xs-normal,
  .white-space-xs-normal {
	  white-space: normal !important;
  }
  .masthead {
      display: none;
  }
}

/* ========================================== *
 *  MIN-WIDTH: 768px
 * ========================================== */
@media (min-width:768px) {

  /* MISSING 5 COLUMNS */
  .col-sm-2-4 {
	  width: 20%;
  }

    /* NASM COL ADDON */
    .col2-25-75,.col1-75-25 {width: 75% !important;}
    .col1-25-75,.col2-75-25 {width: 25% !important;}
    .col1-66-34 {width: 66% !important;}
    .col2-66-34 {width: 33% !important;}
    .faq_container {max-width: 960px !important;}

  /* HELPERS */
  .text-sm-left {
    text-align: left !important;
  }
  .text-sm-right {
    text-align: right !important;
  }
  .text-sm-center {
    text-align: center !important;
  }
  .pull-sm-right {
    float: right !important;
  }
  .pull-sm-none {
    float: none !important;
  }
  .center-sm-block {
	margin-right:auto;
	margin-left:auto;
	display:block !important;
  }

  .center-sm-inline-block,
  .display-sm-inline-block,
  .visible-sm-inline-block {
	display:inline-block !important;
  }
  .hidden-sm {
	display:none !important;
  }
}


/* ========================================== *
 *  MAX-WIDTH: 991px
 * ========================================== */
@media (max-width:991px) {

  .md-pull-right {
	float: right;
  }
  .md-hidden {
	display:none !important;
  }
  .md-excerpt {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
  }

}


/* ========================================== *
 *  MIN-WIDTH: 992px
 * ========================================== */
@media (min-width:992px) {

  /* MISSING 5 COLUMNS */
  .col-md-2-4 {
	width: 20%;
  }
  /* HELPERS */
  .text-md-left {
    text-align: left !important;
  }
  .text-md-right {
    text-align: right !important;
  }
  .text-md-center {
    text-align: center !important;
  }
  .pull-md-left {
    float: left !important;
  }
  .pull-md-right {
    float: right !important;
  }
  .pull-md-none {
    float: none !important;
  }
  .display-md-block,
  .center-md-block {
	display:block !important;
	margin-right:auto;
	margin-left:auto;
  }
  .display-md-inline-block,
  .visible-md-inline-block {
	display:inline-block !important;
  }
  .hidden-md {
	display:none !important;
  }
  .m-t-3-md {
	margin-top: 3em !important;
  }

}

/* ========================================== *
 *  MIN-WIDTH: 1200px
 * ========================================== */
@media (min-width:1200px) {

  /* MISSING 5 COLUMNS */
  .col-lg-2-4 {
	width: 20%;
  }

  /* HELPERS */
  .text-lg-left {
    text-align: left !important;
  }
  .text-lg-right {
    text-align: right !important;
  }
  .text-lg-center {
    text-align: center !important;
  }
  .pull-lg-left {
    float: left !important;
  }
  .pull-lg-right {
    float: right !important;
  }
  .pull-lg-none {
    float: none !important;
  }
  .visible-lg-inline {
	display:inline !important;
  }
  .display-lg-inline-block,
  .visible-lg-inline-block {
	display:inline-block !important;
  }
  .hidden-lg {
	display:none !important;
  }
}
